<?php


namespace Shop\Application\Shopping\SendNotifyOrderChangeState;


use Shop\Models\Order\Order;

class SendNotifyOrderChangeStateCommand
{
    protected $order;

    public function __construct(Order $order)
    {
        $this->order = $order;
    }

    /**
     * @return Order
     */
    public function getOrder(): Order
    {
        return $this->order;
    }

}